Subject: CV_Sanamdeep
From: Sanamdeep Bakshi <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jun 2020 08:06:55 +0530

Hi,

I am a Associate Consultant in Mazars India LLP gurgaon location.
My technical skills are sharp and I am able to solve complex problems. I
possess excellent time management skills and am able to meet deadlines for
multiple projects.

I would love the opportunity to be the part of your team.
.

Please be in touch at your convenience to schedule an interview. I look
forward to meeting you and thank you in advance for your time and
consideration.

Best Regards,
Sanamdeep Bakshi
+918979346127